<div class="row">
 <div class="col-md-6 mx-auto mt-5" >
  <div class="card">
   <div class="card-body">
     <h1 class="text-center"> Login </h1>

     <form (submit)="onSubmitLogin()">
       <div class="form-group" >
         <label for="email"> Email </label>
         <input type="email" name="email" id="email" [(ngModel)] ="email" class="form-control">
       </div>

        <div class="form-group">
         <label for="password"> Contraseña </label>
         <input type="password" name="password" id="password" [(ngModel)] ="password"  class="form-control">
       </div>

       <input type="submit" value="enviar" class="btn btn-primary btn-block btn-lg">

     </form>
    </div>  
  </div>
 </div>
</div>

<div class="row">
 <div class="col-md-6 mx-auto mt-2">
   <div class="card-body d-flex justify-content-around">
      <button class="btn btn-lg btn-facebook"><i class="fa fa-facebook"></i> Facebook </button>
      <button class="btn btn-lg btn-google" (click)="onClickGoogleLogin()"><i class="fa fa-google-plus"></i>Google </button>
      <button class="btn btn-lg btn-twitter"> <i class="fa fa-twitter"></i>Twitter</button>
   </div>
</div>

</div>
